// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 56;
	objects = {

/* Begin PBXBuildFile section */
		1D749E882B131334002AF8C5 /* TutorialOficialSwiftApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1D749E872B131334002AF8C5 /* TutorialOficialSwiftApp.swift */; };
		1D749E8A2B131334002AF8C5 /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1D749E892B131334002AF8C5 /* ContentView.swift */; };
		1D749E8C2B131336002AF8C5 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1D749E8B2B131336002AF8C5 /* Assets.xcassets */; };
		1D749E8F2B131336002AF8C5 /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 1D749E8E2B131336002AF8C5 /* Preview Assets.xcassets */; };
		1D749E992B131337002AF8C5 /* TutorialOficialSwiftTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1D749E982B131337002AF8C5 /* TutorialOficialSwiftTests.swift */; };
		1D749EA32B131337002AF8C5 /* TutorialOficialSwiftUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1D749EA22B131337002AF8C5 /* TutorialOficialSwiftUITests.swift */; };
		1D749EA52B131337002AF8C5 /* TutorialOficialSwiftUITestsLaunchTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1D749EA42B131337002AF8C5 /* TutorialOficialSwiftUITestsLaunchTests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		1D749E952B131337002AF8C5 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 1D749E7C2B131334002AF8C5 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1D749E832B131334002AF8C5;
			remoteInfo = TutorialOficialSwift;
		};
		1D749E9F2B131337002AF8C5 /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 1D749E7C2B131334002AF8C5 /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 1D749E832B131334002AF8C5;
			remoteInfo = TutorialOficialSwift;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		1D749E842B131334002AF8C5 /* TutorialOficialSwift.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TutorialOficialSwift.app; sourceTree = BUILT_PRODUCTS_DIR; };
		1D749E872B131334002AF8C5 /* TutorialOficialSwiftApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TutorialOficialSwiftApp.swift; sourceTree = "<group>"; };
		1D749E892B131334002AF8C5 /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		1D749E8B2B131336002AF8C5 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		1D749E8E2B131336002AF8C5 /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		1D749E942B131337002AF8C5 /* TutorialOficialSwiftTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TutorialOficialSwiftTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		1D749E982B131337002AF8C5 /* TutorialOficialSwiftTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TutorialOficialSwiftTests.swift; sourceTree = "<group>"; };
		1D749E9E2B131337002AF8C5 /* TutorialOficialSwiftUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = TutorialOficialSwiftUITests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		1D749EA22B131337002AF8C5 /* TutorialOficialSwiftUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TutorialOficialSwiftUITests.swift; sourceTree = "<group>"; };
		1D749EA42B131337002AF8C5 /* TutorialOficialSwiftUITestsLaunchTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = TutorialOficialSwiftUITestsLaunchTests.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		1D749E812B131334002AF8C5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1D749E912B131337002AF8C5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1D749E9B2B131337002AF8C5 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		1D749E7B2B131334002AF8C5 = {
			isa = PBXGroup;
			children = (
				1D749E862B131334002AF8C5 /* TutorialOficialSwift */,
				1D749E972B131337002AF8C5 /* TutorialOficialSwiftTests */,
				1D749EA12B131337002AF8C5 /* TutorialOficialSwiftUITests */,
				1D749E852B131334002AF8C5 /* Products */,
			);
			sourceTree = "<group>";
		};
		1D749E852B131334002AF8C5 /* Products */ = {
			isa = PBXGroup;
			children = (
				1D749E842B131334002AF8C5 /* TutorialOficialSwift.app */,
				1D749E942B131337002AF8C5 /* TutorialOficialSwiftTests.xctest */,
				1D749E9E2B131337002AF8C5 /* TutorialOficialSwiftUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		1D749E862B131334002AF8C5 /* TutorialOficialSwift */ = {
			isa = PBXGroup;
			children = (
				1D749E872B131334002AF8C5 /* TutorialOficialSwiftApp.swift */,
				1D749E892B131334002AF8C5 /* ContentView.swift */,
				1D749E8B2B131336002AF8C5 /* Assets.xcassets */,
				1D749E8D2B131336002AF8C5 /* Preview Content */,
			);
			path = TutorialOficialSwift;
			sourceTree = "<group>";
		};
		1D749E8D2B131336002AF8C5 /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				1D749E8E2B131336002AF8C5 /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		1D749E972B131337002AF8C5 /* TutorialOficialSwiftTests */ = {
			isa = PBXGroup;
			children = (
				1D749E982B131337002AF8C5 /* TutorialOficialSwiftTests.swift */,
			);
			path = TutorialOficialSwiftTests;
			sourceTree = "<group>";
		};
		1D749EA12B131337002AF8C5 /* TutorialOficialSwiftUITests */ = {
			isa = PBXGroup;
			children = (
				1D749EA22B131337002AF8C5 /* TutorialOficialSwiftUITests.swift */,
				1D749EA42B131337002AF8C5 /* TutorialOficialSwiftUITestsLaunchTests.swift */,
			);
			path = TutorialOficialSwiftUITests;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		1D749E832B131334002AF8C5 /* TutorialOficialSwift */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1D749EA82B131337002AF8C5 /* Build configuration list for PBXNativeTarget "TutorialOficialSwift" */;
			buildPhases = (
				1D749E802B131334002AF8C5 /* Sources */,
				1D749E812B131334002AF8C5 /* Frameworks */,
				1D749E822B131334002AF8C5 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TutorialOficialSwift;
			productName = TutorialOficialSwift;
			productReference = 1D749E842B131334002AF8C5 /* TutorialOficialSwift.app */;
			productType = "com.apple.product-type.application";
		};
		1D749E932B131337002AF8C5 /* TutorialOficialSwiftTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1D749EAB2B131337002AF8C5 /* Build configuration list for PBXNativeTarget "TutorialOficialSwiftTests" */;
			buildPhases = (
				1D749E902B131337002AF8C5 /* Sources */,
				1D749E912B131337002AF8C5 /* Frameworks */,
				1D749E922B131337002AF8C5 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				1D749E962B131337002AF8C5 /* PBXTargetDependency */,
			);
			name = TutorialOficialSwiftTests;
			productName = TutorialOficialSwiftTests;
			productReference = 1D749E942B131337002AF8C5 /* TutorialOficialSwiftTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		1D749E9D2B131337002AF8C5 /* TutorialOficialSwiftUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 1D749EAE2B131337002AF8C5 /* Build configuration list for PBXNativeTarget "TutorialOficialSwiftUITests" */;
			buildPhases = (
				1D749E9A2B131337002AF8C5 /* Sources */,
				1D749E9B2B131337002AF8C5 /* Frameworks */,
				1D749E9C2B131337002AF8C5 /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				1D749EA02B131337002AF8C5 /* PBXTargetDependency */,
			);
			name = TutorialOficialSwiftUITests;
			productName = TutorialOficialSwiftUITests;
			productReference = 1D749E9E2B131337002AF8C5 /* TutorialOficialSwiftUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		1D749E7C2B131334002AF8C5 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				BuildIndependentTargetsInParallel = 1;
				LastSwiftUpdateCheck = 1500;
				LastUpgradeCheck = 1500;
				TargetAttributes = {
					1D749E832B131334002AF8C5 = {
						CreatedOnToolsVersion = 15.0.1;
					};
					1D749E932B131337002AF8C5 = {
						CreatedOnToolsVersion = 15.0.1;
						TestTargetID = 1D749E832B131334002AF8C5;
					};
					1D749E9D2B131337002AF8C5 = {
						CreatedOnToolsVersion = 15.0.1;
						TestTargetID = 1D749E832B131334002AF8C5;
					};
				};
			};
			buildConfigurationList = 1D749E7F2B131334002AF8C5 /* Build configuration list for PBXProject "TutorialOficialSwift" */;
			compatibilityVersion = "Xcode 14.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 1D749E7B2B131334002AF8C5;
			productRefGroup = 1D749E852B131334002AF8C5 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				1D749E832B131334002AF8C5 /* TutorialOficialSwift */,
				1D749E932B131337002AF8C5 /* TutorialOficialSwiftTests */,
				1D749E9D2B131337002AF8C5 /* TutorialOficialSwiftUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		1D749E822B131334002AF8C5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1D749E8F2B131336002AF8C5 /* Preview Assets.xcassets in Resources */,
				1D749E8C2B131336002AF8C5 /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1D749E922B131337002AF8C5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1D749E9C2B131337002AF8C5 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		1D749E802B131334002AF8C5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1D749E8A2B131334002AF8C5 /* ContentView.swift in Sources */,
				1D749E882B131334002AF8C5 /* TutorialOficialSwiftApp.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1D749E902B131337002AF8C5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1D749E992B131337002AF8C5 /* TutorialOficialSwiftTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		1D749E9A2B131337002AF8C5 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				1D749EA52B131337002AF8C5 /* TutorialOficialSwiftUITestsLaunchTests.swift in Sources */,
				1D749EA32B131337002AF8C5 /* TutorialOficialSwiftUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		1D749E962B131337002AF8C5 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 1D749E832B131334002AF8C5 /* TutorialOficialSwift */;
			targetProxy = 1D749E952B131337002AF8C5 /* PBXContainerItemProxy */;
		};
		1D749EA02B131337002AF8C5 /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 1D749E832B131334002AF8C5 /* TutorialOficialSwift */;
			targetProxy = 1D749E9F2B131337002AF8C5 /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin XCBuildConfiguration section */
		1D749EA62B131337002AF8C5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = "DEBUG $(inherited)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		1D749EA72B131337002AF8C5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				ASSETCATALOG_COMPILER_GENERATE_SWIFT_ASSET_SYMBOL_EXTENSIONS = YES;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++20";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_USER_SCRIPT_SANDBOXING = YES;
				GCC_C_LANGUAGE_STANDARD = gnu17;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				LOCALIZATION_PREFERS_STRING_CATALOGS = YES;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		1D749EA92B131337002AF8C5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"TutorialOficialSwift/Preview Content\"";
				DEVELOPMENT_TEAM = X33J86JQLL;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = swiftui.example.com.TutorialOficialSwift;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		1D749EAA2B131337002AF8C5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_ASSET_PATHS = "\"TutorialOficialSwift/Preview Content\"";
				DEVELOPMENT_TEAM = X33J86JQLL;
				ENABLE_PREVIEWS = YES;
				GENERATE_INFOPLIST_FILE = YES;
				INFOPLIST_KEY_UIApplicationSceneManifest_Generation = YES;
				INFOPLIST_KEY_UIApplicationSupportsIndirectInputEvents = YES;
				INFOPLIST_KEY_UILaunchScreen_Generation = YES;
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPad = "UIInterfaceOrientationPortrait UIInterfaceOrientationPortraitUpsideDown UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				INFOPLIST_KEY_UISupportedInterfaceOrientations_iPhone = "UIInterfaceOrientationPortrait UIInterfaceOrientationLandscapeLeft UIInterfaceOrientationLandscapeRight";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = swiftui.example.com.TutorialOficialSwift;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = YES;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		1D749EAC2B131337002AF8C5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = X33J86JQLL;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = swiftui.example.com.TutorialOficialSwiftTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TutorialOficialSwift.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/TutorialOficialSwift";
			};
			name = Debug;
		};
		1D749EAD2B131337002AF8C5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = X33J86JQLL;
				GENERATE_INFOPLIST_FILE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 17.0;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = swiftui.example.com.TutorialOficialSwiftTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/TutorialOficialSwift.app/$(BUNDLE_EXECUTABLE_FOLDER_PATH)/TutorialOficialSwift";
			};
			name = Release;
		};
		1D749EAF2B131337002AF8C5 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = X33J86JQLL;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = swiftui.example.com.TutorialOficialSwiftUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = TutorialOficialSwift;
			};
			name = Debug;
		};
		1D749EB02B131337002AF8C5 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				CURRENT_PROJECT_VERSION = 1;
				DEVELOPMENT_TEAM = X33J86JQLL;
				GENERATE_INFOPLIST_FILE = YES;
				MARKETING_VERSION = 1.0;
				PRODUCT_BUNDLE_IDENTIFIER = swiftui.example.com.TutorialOficialSwiftUITests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_EMIT_LOC_STRINGS = NO;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = TutorialOficialSwift;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		1D749E7F2B131334002AF8C5 /* Build configuration list for PBXProject "TutorialOficialSwift" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1D749EA62B131337002AF8C5 /* Debug */,
				1D749EA72B131337002AF8C5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1D749EA82B131337002AF8C5 /* Build configuration list for PBXNativeTarget "TutorialOficialSwift" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1D749EA92B131337002AF8C5 /* Debug */,
				1D749EAA2B131337002AF8C5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1D749EAB2B131337002AF8C5 /* Build configuration list for PBXNativeTarget "TutorialOficialSwiftTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1D749EAC2B131337002AF8C5 /* Debug */,
				1D749EAD2B131337002AF8C5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1D749EAE2B131337002AF8C5 /* Build configuration list for PBXNativeTarget "TutorialOficialSwiftUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1D749EAF2B131337002AF8C5 /* Debug */,
				1D749EB02B131337002AF8C5 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 1D749E7C2B131334002AF8C5 /* Project object */;
}
